Commit 99b12f32 authored by Michał Góral's avatar Michał Góral

Move requirements to setup.py

parent 6859c848
......@@ -18,6 +18,8 @@ def main():
url='https://gitlab.com/mgoral/awh',
platforms=['linux'],
setup_requires=['setuptools_scm'],
install_requires=['werkzeug==0.11',
'jsonpath-rw==1.4.0'],
# https://pypi.python.org/pypi?%3Aaction=list_classifiers
classifiers=['Development Status :: 2 - Pre-Alpha',
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment